
Application: gvSIG desktop - gvSIG feature requests #4133
Downgrade the Jython standalone jar to 2.7-rc1 version
02/25/2016 06:51 PM - Antonio Falciano

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Scripting
Target version: 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE) 
gvSIG version: 2.3.0 Add-on resolve version:
Keywords: jython, console Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Downgrading the Jython standalone library to 2.7-rc1 version:
http://central.maven.org/maven2/org/python/jython-standalone/2.7-rc1/jython-standalone-2.7-rc1.jar
would solve the issue reported in #3976.
See also: https://github.com/don/jythonconsole/issues/33

Related to #3976

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3976: The Jython console... Closed 01/02/2016

History
#1 - 02/27/2016 01:09 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #3976: The Jython console can't be executed added

#2 - 02/27/2016 01:14 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE) 
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Won't fix

Si como entiendo el problema esta con la consola de jython voy a parchear la consola y nos quedamos con las ultimas veersiones del interprete de
jython  ( #3976-7 ).
